.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7b733daa-5a51-d65c-68aa-4d78ab0cf09a {
display: none !important;
}
.lfr-layout-structure-item-55b58059-1f39-7e44-2606-d8a14baeb658 {
display: none !important;
}
.lfr-layout-structure-item-803aaa12-0608-b7fc-935f-5af008b75926 {
display: none !important;
}
.lfr-layout-structure-item-ff05b7eb-c97e-7afb-dc95-5c32085fe7af {
color: var(--cultured-100) !important;
}
.lfr-layout-structure-item-3279eabd-834e-0455-0e9a-f21874b2c9b8 {
display: none !important;
}
.lfr-layout-structure-item-71e32fa5-764a-580a-2cc1-920d4ccd56b5 {
color: var(--cultured) !important;
}
.lfr-layout-structure-item-2ec2601e-f2d4-c91b-c879-5732317f92da {
display: none !important;
}
.lfr-layout-structure-item-ba4e36f8-fbe1-770a-0fd9-b42549f6268c {
background-color: var(--jet-900) !important;
display: none !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-91dbdac4-520a-af09-344d-78eb961cd936 {
display: none !important;
}
.lfr-layout-structure-item-444df832-6864-dbde-c5bf-c0b28eeb35b1 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
